Package org.acplt.oncrpc

# Interface OncRpcConstants

public interface OncRpcConstants
A collection of constants generally usefull for ONC/RPC.

Version:
  $Revision: 1.3 $ $Date: 2005/11/11 21:02:47 $ $State: Exp $ $Locker: $
Author:
  Harald Albrecht

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`REMOTETEA_VERSION_MAJOR`
The current major version number of the Remote Tea Java library.
`static final int`
`REMOTETEA_VERSION_MINOR`
The current minor version number of the Remote Tea Java library.
`static final int`
`REMOTETEA_VERSION_PATCHLEVEL`
The current patch level of the Remote Tea Java library.
`static final int`
`REMOTETEA_VERSION_PREVERSION`
The current preversion version number.
`static final String`
`REMOTETEA_VERSION_STRING`
The current version of the Remote Tea Java library as a string.

## Field Details

### REMOTETEA_VERSION_STRING

static final String REMOTETEA_VERSION_STRING
The current version of the Remote Tea Java library as a string.

See Also:
  - Constant Field Values

### REMOTETEA_VERSION_MAJOR

static final int REMOTETEA_VERSION_MAJOR
The current major version number of the Remote Tea Java library.

See Also:
  - Constant Field Values

### REMOTETEA_VERSION_MINOR

static final int REMOTETEA_VERSION_MINOR
The current minor version number of the Remote Tea Java library.

See Also:
  - Constant Field Values

### REMOTETEA_VERSION_PATCHLEVEL

static final int REMOTETEA_VERSION_PATCHLEVEL
The current patch level of the Remote Tea Java library.

See Also:
  - Constant Field Values

### REMOTETEA_VERSION_PREVERSION

static final int REMOTETEA_VERSION_PREVERSION
The current preversion version number. If not zero, then this indicates a preversion (no, not perversion... ooops, sorry).

See Also:
  - Constant Field Values